source: devel/pb/Makefile.PL @ 176

Last change on this file since 176 was 176, checked in by bruno, 12 years ago

Add pbdistrocheck do the set of tools
perl 5.8.0 only is required (instead of 5.8.4) if AppConfig? is provided (to be checked ?)

File size: 674 bytes
Line 
1use 5.008000;
2use ExtUtils::MakeMaker;
3
4# See lib/ExtUtils/MakeMaker.pm for details of how to influence
5# the contents of the Makefile that is written.
6WriteMakefile(
7    NAME         => 'pb',
8    DISTNAME     => 'project-builder',
9    VERSION      => 'PBVER',
10    INSTALLDIRS  => 'vendor',
11    INST_SCRIPT  => 'blib/bin',
12    PREREQ_PM    => {
13            #HTTP::Headers                    => 1.59,
14            #Template                         => 0,
15    },    # e.g., Module::Name => 1.1
16    #ABSTRACT_FROM => 'bin/pb',   # retrieve abstract from module
17    AUTHOR        => 'Bruno Cornec <bruno#project-builder.org>',
18    EXE_FILES     => [ qw( bin/pb bin/pbg bin/pbvi bin/pbdistrocheck ) ],
19);
Note: See TracBrowser for help on using the repository browser.